﻿input , textarea , select{font-family:"Source Han Sans CN"; color:#5B5B5B;}
a{ color:#333;}
a:hover{ color:#F00;}
/*头部*/
.warp{ width:100%; max-width:640px; margin:0px auto; background:#FFF; /*padding-bottom:5px;*/}
.warp_s{}
.tj {
background: #13aee1 none repeat scroll 0 0 !important;
border: 0 none;
border-radius: 4px;
color: #fff;
display: block;
font-size: 16px;
height: 40px;
text-align: center;
width: 100%;
line-height: 40px;
cursor: pointer;
}
.tj:hover,.tj:active{ color:#FFFFFF;}
.i_md .blue{}
.i_md .blue .tit{text-align:center; font-size:18px; color:#383838; text-align:center; padding:4% 0 5% 0; }
.i_md .blue .text{color:#fff;font-size:20px; padding-bottom:25px; }
.i_md .blue .item{ width:100%; margin:auto; padding-bottom:10px;overflow:hidden; border:0}
.i_md .blue .item input{ border-radius: 3px;display:inline-block; width:.66rem;border: 1px solid #c8c7cc!important; background-color:#fff; width:100%; height:40px; padding-left:10px;  margin:auto;}
.i_md .blue .item select{ border-radius: 3px;display:inline-block; width:.66rem;border: 1px solid #c8c7cc!important; background-color:#fff; width:100%; height:40px; padding-left:10px;  margin:auto;}
.i_md .blue .item .hm{display:inline-block; float:right; width:26.3%; background-color:#fdd23f; height:.7rem; line-height:.7rem; text-align:center; color:#bb312b; font-size:15px;}
.i_md .panel{border:0; padding-bottom:5px;}
.i_md .top_tit{background-color:#169ad5; color:#fff; text-align:center; font-size:20px; height:1rem; line-height:1rem;}